Subject: Re: Trainer Candidate - Satakshi Garg
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Fri, 31 Mar 2023 03:38:11 -0700 (MST)

location- noida,Xl Dynamic,no experience in QA or process trainer, sound average, wrong pronunciation, did not share QA test 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Thursday, March 30, 2023 3:06:57 PM 
Subject: Fw: Trainer Candidate - Satakshi Garg 

l ooks copied but do quick interview 

From: Satakshi Garg <[email-masked]> 
Sent: Wednesday, March 29, 2023 11:11 PM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Satakshi Garg 

	

	
			Tech Support Test 
		
	Name 	Satakshi Garg 
	E-mail 	[email-masked] 
	Phone Number 	(+91) 8979242901 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
	Where do you currently live (area) 	Noida sector 51 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	XL Dynamics India 	Associate Analyst 	14 March 	37K 
Previous Employer 1 	Na 			
Previous Employer 2 	Na 			
	If Selected, how much time do you need to join? 	15 days 
	Please briefly describe your work experience specifically in Quality? 	Currently I'm working as an associate analyst in XL Dynamics, my job responsibilities includes auditing rates and prices in quotations & audition products and pricing on our company's website in order to avoid any mismatch 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	Working on this position in my current organization, being responsible for improving the quality of my team, one of the most challenging situations I have faced is dealing with team members who resist change. It can be difficult to get team members to embrace new processes or ideas, particularly if they have been doing things a certain way for a long time. Resistance to change can be rooted in fear of the unknown, a lack of trust in leadership, or a belief that the current way of doing things is superior. 

To address this challenge, I have found it helpful to take a collaborative approach. Instead of simply dictating changes, I engage with team members to understand their concerns and gather their input. I listen to their feedback and ideas, and work to incorporate their input into the changes we are making. This helps team members feel heard and valued, and can help to build trust in the process. 

Another approach that has been effective is to provide clear communication and transparency throughout the change process. This means being open and honest about the reasons for the changes, the goals we are trying to achieve, and the expected outcomes. I also provide regular updates on progress and encourage team members to ask questions or share feedback at any time. This helps to build understanding and buy-in, and can alleviate some of the fear and uncertainty that can come with change. 

Finally, I have found that it is important to lead by example. If I am asking my team members to embrace change and improve their quality of work, I must be willing to do the same. This means modeling the behaviors and processes I am asking them to adopt, and being willing to make changes myself if necessary. It also means being willing to take ownership of any mistakes or missteps along the way, and using them as opportunities for learning and improvement. 

Overall, managing a team and improving its quality can be a complex and challenging task, particularly when dealing with resistance to change. However, by taking a collaborative approach, providing clear communication and transparency, and leading by example, it is possible to bring about meaningful improvements and build a more cohesive and effective team 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	while good customer service is important, great customer service involves taking things to the next level. It is about providing a truly exceptional experience for customers that goes beyond their expectations, and that leaves a lasting impression. Great customer service involves empathy, emotional intelligence, and a willingness to go above and beyond to ensure that every customer feels valued and appreciated. 
	What according to you makes you a good candidate for this position? 	In my opinion I find myself best fit for this position because I have all the skills and desired experience required for this position, and I'm willing to learn new things 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5